body {
	background-color: #e7f0f6;	
}

.container {
	background-color: #FFFFFF;
	width: 880px;
	margin: 0 auto;	
}

.header {
	background-color: #1d1c50;
	height: 110px;
	position: relative;	
}
.logo {
	background-color: #006699;
	width: 238px;
	padding: 13px,0;
	position: relative;
	left: -30px;
	top: 18px;
}
#physio-logo {
	padding: 8px 0 0 20px;	
}
.navigation{
	width: 600px;
	position: absolute;
	left: 410px;
	top: 58px;
}
.navigation li{
	padding: 0 25px;
	display:inline;	
	font-family: arial, helvetica, san-serif;
	font-size: 0.95em;
	color: #FFFFFF;
	position: relative;
	
}

.navigation li a {
	text-decoration: none;	
	color: #FFFFFF;
}
.navigation li a:hover {		
	color: #006699;
}
#navlist #active a {
	color: #85d6fe;
}
#navlist li ul {
	position: absolute;
	left:-17px;
	top: 17px;
	display:none;
	background-color: #1d1c50;
	padding-left: 20px;
	margin-left: 20px;
	width: 7.3em;
	z-index: 5;
}
#navlist ul li a {
	display:block;
	color: white;
}
li #serviceslist a:hover {		
	color: #85d6fe;
}
/*#active a{		
//	color: #fffb85;
}*/

.content {
	width: 610px;	
	padding: 30px;
	margin-top: -800px;
	color: #1d1c50;
}
#logos td {
	padding: 10px 40px 10px 0;
}
.table-heading {
	background-color: #d9def1;
}
#fees td {
	padding: 8px 5px;
}

h2 {
	font-family: arial, helvetica, san-serif;
	font-size: 1.04em;
}

.text {
	width: 572px;	
	padding: 20px 20px 50px 20px;
	font-family: arial, helvetica, san-serif;
	font-size: 0.95em;
}

.side-box {
	margin-bottom: 80px;
	background-color: #006699;
	color: #FFFFFF;	
	width: 240px;
	height: 740px;
	font-family: arial, helvetica, san-serif;
	font-size: 0.98em;
	position: relative;
	top: 50px;
	left: 667px;
	z-index: 0;
}
.side-box a {
	color: #85d6fe;
}
.side-content {
	padding: 25px 25px 5px 25px;	
}
.side-content ul {
	margin: 0 auto;	
	padding-left: 18px;
}
.side-content2 {
	padding: 0 25px 25px 25px;	
	font-size: 0.95em;
}

.side-content3 {
	padding: 20px 20px 5px 20px;	
	font-size: 0.95em;
}

.side-content2 ul {
	margin: 0 auto;	
	padding-left: 18px;
}
.side-logos {
	padding: 0 0 25px 25px;
}

#map {
	padding-left: 20px;
}


.footer{
	background-color: #1d1c50;
	font-family: arial, helvetica, san-serif;
	color: #FFFFFF;	
	font-size: 0.95em;
	text-align: center;
	padding: 15px;
}
.footer p {
	margin: 0;
}
.signature p{
	font-size: 0.75em;
}